ronenr , avizemer
===============================================================================
Ronen Rojas, ID 066692047, ronen.rojas@mail.huji.ac.il
Avizemer Lewis, ID 329777106, avizemer.lewis@mail.huji.ac.il
===============================================================================

                           Project 12 -  Operating System
                           ------------------------------- 
  

Submitted Files
---------------
README        - This file.
Array.jack    - The Array class of the Operating System.
Keyboard.jack - The Keyboard class of the Operating System.
Math.jack     - The Math class of the Operating System. 
Memory.jack   - The Memory class of the Operating System.
Output.jack   - The Output class of the Operating System. 
Screen.jack   - The Screen class of the Operating System. 
String.jack   - The String class of the Operating System. 
Sys.jack      - The Sys class of the Operating Systems.


Remarks
-------

The program was written in Jack high level program. It serves as the OS for all Apps/Games that is 
written in the Jack language 
 


